[input]

run-type=full
pesummary=0
screen-output=1
output=gw150914_DS_quick_example
data-H1=data/Real_data/GW150914/H-H1_GWOSC_4KHZ_R1-1126259447-32.txt
data-L1=data/Real_data/GW150914/L-L1_GWOSC_4KHZ_R1-1126259447-32.txt
trigtime=1126259462.4232266
detectors=H1,L1
template=Damped-sinusoids
# Number of: {"scalar", "vector", "tensor"} modes.
n-ds-modes={"s": 0, "v": 0, "t": 1}
sky-frame = equatorial

[Sampler settings]
nlive=256
maxmcmc=256
seed=1234

[Priors]

mf-time-prior=67.9
#10Mf after the peaktime
fix-t=0.00335
fix-ra=1.1579
fix-dec=-1.1911
logA_t_0-min=-21
logA_t_0-max=-20.5
f_t_0-min=220
f_t_0-max=270
tau_t_0-min=0.001
tau_t_0-max=0.011

[Injection]

[Plot]

imr-samples=data/Real_data/GW150914/GW150914_LAL_IMRPhenomP_O1_GWOSC_Mf_af_samples.txt
